<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.freemud.manager.dao.OpenPlatformIappPartnerStoreDeliveryConfigDao" >
  <resultMap id="BaseResultMap" type="cn.freemud.entities.db.OpenPlatformPartnerStoreDeliveryConfig" >
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="partner_id" jdbcType="VARCHAR" property="partnerId" />
    <result column="store_id" jdbcType="VARCHAR" property="storeId" />
    <result column="delivery_limit_amount" jdbcType="BIGINT" property="deliveryLimitAmount" />
    <result column="delivery_amount" jdbcType="BIGINT" property="deliveryAmount" />
    <result column="default_delivery_range" jdbcType="BIGINT" property="defaultDeliveryRange" />
    <result column="add_range_count" jdbcType="BIGINT" property="addRangeCount" />
    <result column="add_range_amount" jdbcType="BIGINT" property="addRangeAmount" />
    <result column="gmt_created" jdbcType="TIMESTAMP" property="gmtCreated" />
    <result column="gmt_modified" jdbcType="TIMESTAMP" property="gmtModified" />
  </resultMap>

</mapper>